IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_exportapi]') AND type = 'U')
CREATE TABLE [dbo].[mps_exportapi]
(
    [exp_id] int NOT NULL IDENTITY(1, 1),
    [exp_cmpid] int NOT NULL,
    [exp_name] varchar(255) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [exp_sql] varchar(max) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [exp_language] varchar(255) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [exp_result] varchar(255) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [exp_allowip] nvarchar(4000) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [exp_allowtime] varchar(1000) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [exp_createtime] datetime NOT NULL DEFAULT(getdate()),
    CONSTRAINT [PK__mps_expo__FED8E5E9039E53FB] PRIMARY KEY ([exp_id] ASC)
)